Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
80885IBM General Parallel File System Multiple Vulnerabilities (Windows) (POODLE)NessusWindows1/21/201511/25/2019
medium
78552OpenSSL 0.9.8 < 0.9.8zc Multiple Vulnerabilities (POODLE)NessusWeb Servers10/17/201411/25/2019
medium
89651openSUSE Security Update : libopenssl0_9_8 (openSUSE-2016-294) (DROWN) (FREAK) (POODLE)NessusSuSE Local Security Checks3/4/20161/19/2021
critical
83648SUSE SLED12 / SLES12 Security Update : openssl (SUSE-SU-2014:1524-1) (POODLE)NessusSuSE Local Security Checks5/20/20151/19/2021
low
83641SUSE SLES10 Security Update : OpenSSL (SUSE-SU-2014:1387-1) (POODLE)NessusSuSE Local Security Checks5/20/20151/19/2021
low
81650Apache Tomcat 7.0.x < 7.0.57 Multiple Vulnerabilities (POODLE)NessusWeb Servers3/5/20157/22/2020
high
78483Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / current : openssl (SSA:2014-288-01) (POODLE)NessusSlackware Local Security Checks10/16/20141/14/2021
low
78495FreeBSD : OpenSSL -- multiple vulnerabilities (03175e62-5494-11e4-9cc1-bc5ff4fb5e7b) (POODLE)NessusFreeBSD Local Security Checks10/16/20141/6/2021
low
82226Debian DLA-81-1 : openssl security updateNessusDebian Local Security Checks3/26/20151/11/2021
high
81088Mac OS X Multiple Vulnerabilities (Security Update 2015-001) (POODLE)NessusMacOS X Local Security Checks1/29/20156/19/2019
critical
78553OpenSSL 1.0.0 < 1.0.1o Multiple Vulnerabilities (POODLE)NessusWeb Servers10/17/201411/25/2019
medium
83647SUSE SLED12 / SLES12 Security Update : compat-openssl098 (SUSE-SU-2014:1512-1) (POODLE)NessusSuSE Local Security Checks5/20/20151/19/2021
low
81651Apache Tomcat 8.0.x < 8.0.15 Multiple Vulnerabilities (POODLE)NessusWeb Servers3/5/20157/22/2020
high
78733openSUSE Security Update : openssl (openSUSE-SU-2014:1331-1) (POODLE)NessusSuSE Local Security Checks10/30/20141/19/2021
low
79269openSUSE Security Update : openssl (openSUSE-SU-2014:1426-1) (POODLE)NessusSuSE Local Security Checks11/17/20141/19/2021
low
81087Mac OS X 10.10.x < 10.10.2 Multiple Vulnerabilities (POODLE)NessusMacOS X Local Security Checks1/29/201511/25/2019
critical
78886SuSE 11.3 Security Update : OpenSSL (SAT Patch Number 9915)NessusSuSE Local Security Checks11/6/20141/19/2021
high
81146VMware Security Updates for vCenter Server (VMSA-2015-0001) (POODLE)NessusMisc.2/3/201511/25/2019
medium
81649Apache Tomcat 6.0.x < 6.0.43 Multiple Vulnerabilities (POODLE)NessusWeb Servers3/5/20153/11/2020
high
78584stunnel < 5.06 OpenSSL Multiple Vulnerabilities (POODLE)NessusWindows10/20/201411/25/2019
medium
80725Oracle Solaris Third-Party Patch Update : openssl (multiple_vulnerabilities_in_openssl6) (POODLE)NessusSolaris Local Security Checks1/19/20151/14/2021
medium
79738SuSE 11.3 Security Update : compat-openssl097g (SAT Patch Number 10033)NessusSuSE Local Security Checks12/5/20141/19/2021
medium
78485Amazon Linux AMI : openssl (ALAS-2014-427)NessusAmazon Linux Local Security Checks10/16/20144/18/2018
high
78520Debian DSA-3053-1 : openssl - security update (POODLE)NessusDebian Local Security Checks10/17/20141/11/2021
low
86245Apple Xcode < 7.0 (Mac OS X) (POODLE)NessusMacOS X Local Security Checks10/2/20155/5/2020
high
80244GLSA-201412-39 : OpenSSL: Multiple vulnerabilitiesNessusGentoo Local Security Checks12/26/20141/6/2021
high
85181HP System Management Homepage < 7.2.5 / 7.4.1 Multiple Vulnerabilities (POODLE)NessusWeb Servers8/3/201511/22/2019
medium
81085ESXi 5.5 < Build 2352327 Multiple Vulnerabilities (remote check) (POODLE)NessusMisc.1/29/201511/25/2019
medium
81079VMSA-2015-0001 : VMware vCenter Server, ESXi, Workstation, Player, and Fusion updates address security issues (POODLE)NessusVMware ESX Local Security Checks1/29/20151/6/2021
low
78554OpenSSL 1.0.1 < 1.0.1j Multiple Vulnerabilities (POODLE)NessusWeb Servers10/17/201411/25/2019
medium
8552OpenSSL < 0.9.8zc / < 1.0.0o / < 1.0.1j Multiple VulnerabilitiesNessus Network MonitorWeb Servers10/16/20143/6/2019
high